.lyuimenu_left_001{width: 100%; position: sticky; top: 0; z-index: 10;}
.lyuimenu_left_001-logo{width: 80px; height: 115px;}

.lyuimenu_left_001-nav{margin-top: 140px; gap: 65px 0;}
.lyuimenu_left_001-nav-item{padding-right: 15px; width: 100%; font-size: 18px; line-height: 1; color: var(--main); transition: all .5s ease-in-out;}
.lyuimenu_left_001-nav-name{font-size: 20px; font-family: "MiSans-Medium";}
.lyuimenu_left_001-nav-en{margin-top: 7px;}
.lyuimenu_left_001-nav-jt{position: absolute; font-size: 18px; color: var(--main); top: 0; right: 0; z-index: 1; opacity: 0;}
.lyuimenu_left_001-nav-item.cur .lyuimenu_left_001-nav-jt{opacity: 1;}

.lyuimenu_left_001-nav-item:hover{opacity: 0.5;}

.lyuimenu_left_001-bot{margin-top: 250px; font-size: 16px; line-height: 1.7em; color: var(--main); opacity: 0.6;}


@media (max-width: 1680px) {
    .lyuimenu_left_001-bot{margin-top: 200px;}
}
@media (max-width: 1366px) {
    .lyuimenu_left_001-nav{margin-top: 120px; gap: 55px 0;}
    .lyuimenu_left_001-bot{margin-top: 180px;}
}
@media (max-width: 1200px) { 
    .lyuimenu_left_001-bot{font-size: 15px;}
}
@media (max-width: 992px) {
    .lyuimenu_left_001-nav{margin-top: .6818rem; gap: .4167rem 0;}
    .lyuimenu_left_001-bot{margin-top: 0; position: fixed; bottom: .303rem; left: 0; width: 100vw; display: flex; justify-content: center; color: #fff; font-size: .1364rem;}
}
@media (max-width: 768px) {
    .lyuimenu_left_001{position: fixed; width: 25%; top: 10%; left: 6%;}   
    .lyuimenu_left_001-logo{width: 1.2rem; height: 1.8rem;}
    .lyuimenu_left_001-nav{margin-top: .8rem; gap: .55rem 0;}
    
    .lyuimenu_left_001-nav-item{padding-right: .15rem; font-size: .28rem; }
    .lyuimenu_left_001-nav-name{font-size: .34rem;}
    .lyuimenu_left_001-nav-en{margin-top: .15rem;}
    .lyuimenu_left_001-nav-jt{font-size: .2rem;}
    
    .lyuimenu_left_001-bot{bottom: .5rem; font-size: .26rem;}
}.lyuilanguage_001{top: -10px; left: 50%; transform: translateX(-50%); z-index: 5; width: 100%; font-size: 16px; line-height: 1; color: var(--main); transition: all .5s ease-in-out;}
.lyuilanguage_001 .icon{margin-right: 5px;}
.lyuilanguage_001 .svg{width: 20px; height: 20px; fill: var(--main);}
.lyuilanguage_001 .lang-btn.cur{font-weight: 600; font-size: 18px;}
.lyuilanguage_001:hover{opacity: 0.5;}

@media (max-width: 992px) {
    .lyuilanguage_001{font-size: .1364rem; top: -0.0758rem;}
    .lyuilanguage_001 .icon{margin-right: .0379rem;}
}
@media (max-width: 768px) {
    .lyuilanguage_001{font-size: .26rem; top: .5rem;}
    .lyuilanguage_001 .icon{margin-right: .1rem;}
    .lyuilanguage_001 .svg{width: .32rem; height: .32rem;}
}
.lyuipage_001{gap: 0 15px;}
.lyuipage_001-btn{width: 60px; height: 60px; border-radius: 5px; background-color: #e6dfda;}
.lyuipage_001-btn .svg{fill: #333;}

.lyuipage_001-back{width: 290px; font-size: 18px; line-height: 1; color: #333; }
.lyuipage_001-next .svg{transform: rotate(180deg);}

@media (any-hover: hover) {
	.lyuipage_001-btn:hover{background-color: #fff; box-shadow: 1.5px 2.598px 6px 0px rgba(0, 0, 0, 0.06);}
}
@media (max-width: 768px) {
	.lyuipage_001{gap: 0 .2rem;}
	.lyuipage_001-btn{width: .8rem; height: .8rem;}
	.lyuipage_001-btn .svg{width: .35rem;}
	.lyuipage_001-back{width: calc(100% - 2rem); font-size: .26rem;}
}
.lyuicopyright_001{
    --fs: 16px;
    --fc: var(--main);
    --mgt: 80px;
    display: none; margin-top: var(--mgt); font-size: var(--fs); line-height: 1.7em; color: var(--fs); opacity: 0.6; text-align: center;
}

@media (max-width: 992px) { 
    .lyuicopyright_001{
        display: block;
        --mgt: .6061rem;
        --fs: .1364rem;
    }
}
@media (max-width: 768px) { 
    .lyuicopyright_001{
        --mgt: .8rem;
        --fs: .24rem;
    }
}

.ly_web_song_detail_0001_0 {padding: 55px 0 160px; min-height: 100vh; background: #f8f1ed url(/images/back.png) repeat-y center center/100% auto;}
.ly_web_song_detail_0001_0_left{width: 17.5%;}
.ly_web_song_detail_0001_0_right{width: 79.167%;}

@media (max-width: 992px) {
    .ly_web_song_detail_0001_0 {padding: 0 0 .6818rem;}
    .ly_web_song_detail_0001_0_box{width: 100%; height: 100%; overflow: hidden;}
    .ly_web_song_detail_0001_0_left{display: none;}
    .ly_web_song_detail_0001_0_right{width: 100%; padding-top: .4167rem;}
}
@media (max-width: 768px) {
    .ly_web_song_detail_0001_0 {padding: 0 0 .55rem; position: relative; background: #665c57;}
    .ly_web_song_detail_0001_0_right{padding-top: 0; z-index: 2;}
    .ly_web_song_detail_0001_0_right .language{display: none;}
    
    .ly_web_song_detail_0001_0 .menu-mb .btn-top{background-color: #fff;}
    .ly_web_song_detail_0001_0 .menu-mb .btn-top i{background-color: #000;}
}



/* 标题 */
#ly_web_song_detail_0001_0_title{width: 100%; padding-top: 60px;}
#ly_web_song_detail_0001_0_title .name{font-size: 48px; line-height: 1; color: var(--main); font-family: "SweiSugarCJKsc-Bold"; }

@media (max-width: 1440px) {
    #ly_web_song_detail_0001_0_title .name{font-size: 46px;}
}
@media (max-width: 1366px) {
    #ly_web_song_detail_0001_0_title .name{font-size: 44px;}
}
@media (max-width: 992px) {
    #ly_web_song_detail_0001_0_title{padding-top: .7576rem;}
    #ly_web_song_detail_0001_0_title .name{font-size: .3485rem;}
}
@media (max-width: 768px) {
    #ly_web_song_detail_0001_0_title{display: none; padding-top: 1.3rem;}
    #ly_web_song_detail_0001_0_title .name{font-size: .75rem; color: #fff;}
}




/* 歌词 */
#ly_web_song_detail_0001_0_content{margin-top: 60px;}
#ly_web_song_detail_0001_0_content .song{width: 50.53%;}
#ly_web_song_detail_0001_0_content .poster{width: 100%;}
#ly_web_song_detail_0001_0_content .poster::before{padding-top: 133.33%;}
#ly_web_song_detail_0001_0_content .poster img{width: 100%; height: 100%; object-fit: cover;}
#ly_web_song_detail_0001_0_content .song.video .poster{background-color: #000;}
#ly_web_song_detail_0001_0_content .song.video .poster img{opacity: 0;}

#ly_web_song_detail_0001_0_content .media.audio{ margin: 0 auto; top: inherit; bottom: 10px; width: calc(100% - 20px); height: calc(100% - 20px);}
#ly_web_song_detail_0001_0_content .media.video {width: 100%; max-height: 100%;}

#ly_web_song_detail_0001_0_content .lyrics{width: 43.158%;}
#ly_web_song_detail_0001_0_content .title{font-size: 36px; line-height: 1; color: #1a1a1a; font-family: "SweiSugarCJKsc-Bold";}
#ly_web_song_detail_0001_0_content .content{margin-top: 65px; padding: 8px 15px; padding-left: 0; max-height: 530px; overflow-y: auto; }
#ly_web_song_detail_0001_0_content .content *{scrollbar-width: auto;} 
#ly_web_song_detail_0001_0_content .content::-webkit-scrollbar,
#ly_web_song_detail_0001_0_content .content *::-webkit-scrollbar{height:9px;width:9px;background: #e3dcd7; border-radius:4px;}
#ly_web_song_detail_0001_0_content .content::-webkit-scrollbar-thumb,
#ly_web_song_detail_0001_0_content .content *::-webkit-scrollbar-thumb{background:#7b7876;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;border-radius:4px}
#ly_web_song_detail_0001_0_content .editor,
#ly_web_song_detail_0001_0_content .editor *{font-size: 18px; line-height: 1.8; color: #1a1a1a;}
#ly_web_song_detail_0001_0_content .editor img{max-width: 100% !important; height: auto !important;}

@media (max-width: 768px) {
    #ly_web_song_detail_0001_0_content{margin-top: 0; display: none;}
    
    #ly_web_song_detail_0001_0_content.mb{display: block;}
    
    #ly_web_song_detail_0001_0_content .mb_top{display: block; padding: .4rem; width: 100%; top: 0; left: 0; z-index: 10;}
    #ly_web_song_detail_0001_0_content .mb_top .name{width: calc(100% - .4rem); font-size: .48rem; line-height: 1; color: #fff; font-family: "SweiSugarCJKsc-Bold";}
    #ly_web_song_detail_0001_0_content .mb_top .back{display: block; top: .38rem; right: .4rem; z-index: 5; width: .3rem; height: .45rem; z-index: 10;}

    
    #ly_web_song_detail_0001_0_content .song{width: 100%;}
    #ly_web_song_detail_0001_0_content .lyrics{display: none;}
}



/* 编辑器 */
#ly_web_song_detail_0001_0_editor {margin-top: 30px; padding: 0 2.11%;}
#ly_web_song_detail_0001_0_editor .title{font-size: 36px; line-height: 1; color: #fff; font-family: "SweiSugarCJKsc-Bold";}
#ly_web_song_detail_0001_0_editor .editor{margin-top: 60px; }
#ly_web_song_detail_0001_0_editor .editor,
#ly_web_song_detail_0001_0_editor .editor *{font-size: 20px; color: var(--main);}
#ly_web_song_detail_0001_0_editor .editor img{max-width: 100% !important; height: auto !important;}

@media (max-width: 992px) {
    #ly_web_song_detail_0001_0_editor {margin-top: .4545rem;}
}
@media (max-width: 768px) {
    #ly_web_song_detail_0001_0_editor {display: block; margin-top: 1rem; padding: 0 .5rem;}
    
    #ly_web_song_detail_0001_0_editor .title{font-size: .6rem;}
    #ly_web_song_detail_0001_0_editor .editor{margin-top: .9rem; }
    #ly_web_song_detail_0001_0_editor .editor,
    #ly_web_song_detail_0001_0_editor .editor *{font-size: .3rem !important; line-height: 1.7em !important; color: #fff !important;}
}



/* 图片 */
#ly_web_song_detail_0001_0_pic{margin-top: 140px; width: 100%; }
#ly_web_song_detail_0001_0_pic .pic{width: 100%; height: auto; max-height: 860px;}
#ly_web_song_detail_0001_0_pic .pic img{ background-color: #fff; }
#ly_web_song_detail_0001_0_pic .txt{margin-top: 35px; font-size: 24px; line-height: 1; color: #1a1a1a; font-family: "MiSans-Medium";}

@media (max-width: 768px) {
    #ly_web_song_detail_0001_0_pic{margin-top: 1.6rem; padding: 0 .5rem;}
    #ly_web_song_detail_0001_0_pic .pic{max-height: 10rem;}
    #ly_web_song_detail_0001_0_pic .txt{margin-top: .5rem; font-size: .3rem; color: #b3aba6;}
}



/* 分享 */
#ly_web_song_detail_0001_0_share{margin-top: 80px; gap: 0 35px;}
#ly_web_song_detail_0001_0_share .item{width: 48px; height: 48px; background-color: #e6dfda; border-radius: 50%;}
#ly_web_song_detail_0001_0_share .svg{fill: #333333; opacity: 0.6;}
#ly_web_song_detail_0001_0_share .item:hover .svg{opacity: 1;}

@media (max-width: 992px) {
    #ly_web_song_detail_0001_0_share{margin-top: .3788rem; gap: 0 .2652rem;}
    #ly_web_song_detail_0001_0_share .item{width: .3788rem; height: .3788rem; }
}
@media (max-width: 768px) {
    #ly_web_song_detail_0001_0_share{display: none; margin-top: .8rem; gap: 0 .6rem;}
    #ly_web_song_detail_0001_0_share .item{width: .9rem; height: .9rem; background: transparent; border: 1px solid rgba(230, 223, 218, 0.3);}
    #ly_web_song_detail_0001_0_share .item .svg{fill: #e6dfda;}
    #ly_web_song_detail_0001_0_share.mb{display: flex;}
}


/* 分页 */
#ly_web_song_detail_0001_0_page{margin-top: 60px;}

@media (max-width: 768px) {
    #ly_web_song_detail_0001_0_page{margin-top: 1.4rem; padding: 0 .5rem;}
    
    #ly_web_song_detail_0001_0_page .page > a{background-color: transparent; border: 1px solid rgba(230, 223, 218, 0.3); color: #e6dfda;}
    #ly_web_song_detail_0001_0_page .page .svg{fill: #e6dfda;}
    
    #ly_web_song_detail_0001_0_page .copyright{color: #999;}
}







